# Neural Net 

This project is meant to predict whether videos collected will get more interaction from the feature (tags) found in the content. 
Features were withdrawn from the video information using Amazon's Rekognition Video service.